@import '../../styles/global.scss';
.admin-nav {
  background-color: #f7f7fa;
  display: flex;
  justify-content: flex-end;
  padding: 10px;
  height: 60px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.05),
    -16px -20px 30px rgba(0, 0, 0, 0.02), 8px 12px 35px rgba(0, 0, 0, 0.06);

  .rs-btn-subtle {
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: $color-dark2;
  }
  .rs-btn-subtle.rs-btn-loading:hover,
  .rs-btn-subtle.rs-btn-loading:not(.rs-btn-disabled):hover,
  .rs-btn-subtle.rs-btn-loading:focus,
  .rs-btn-subtle.rs-btn-loading:active,
  .rs-btn-subtle.rs-btn-loading:hover:active {
    color: $color-dark2;
    background-color: transparent;
  }
  .rs-btn-subtle:focus,
  .rs-btn-subtle.rs-btn-focus,
  .rs-btn-subtle:hover {
    color: $color-dark2;
    background: none;
  }
  .rs-dropdown-toggle-caret {
    display: inline-block;
    margin-left: 2px;
    position: relative;
    top: 0;
    right: 0;
    left: 10px;
    font-weight: normal;
    color: $color-dark2;
  }
  .rs-dropdown .rs-dropdown-menu {
    min-width: 150px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.06),
      0 4px 4px rgba(0, 0, 0, 0.12);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.06), 0 4px 4px rgba(0, 0, 0, 0.12);
    @include mobile {
      position: absolute;
      z-index: 100;
      top: 50px;
      left: -70px;
      right: auto;
    }
  }

  // asdasd
  .rs-dropdown-menu {
    padding-left: 10px;
    padding-right: 10px;
    .rs-dropdown-item-content {
      font-weight: bold;
      font-size: 14px;
      color: $color-dark;
      border-radius: 5px;
      padding-top: 10px;
      padding-bottom: 10px;
      &:hover {
        text-decoration: none;
        background-color: #efefef;
      }
    }
  }
}
